    <p>Are you sure you want to delete this category : {{ collection.collection_name }} ?</p>
    <form method="post" action="{{ request.path }}">
        {% csrf_token %}
        <button type="submit" class="btn btn-danger btn-sm">Delete</button>
    </form>
